[Setting]
HourFileName=Line Hour.png
MinuteFileName=Line Minute.png
SecondFileName=Line Sec.png
CenterFileName=Line Center.png
HourCenterX=2.5
HourCenterY=3.3
MinuteCenterX=2.2
MinuteCenterY=3.5
SecondCenterX=5
SecondCenterY=4
